# $Revision: 1.7.2.2 $, $Date: 2004/06/14 23:52:48 $
Summary:	alt.sysadmin.recovery(and others) manual pages
Summary(pl):	Strony man z grupy alt.sysadmin.recovery (i nie tylko)
Name:		man-pages-funny
Version:	1.1
Release:	2.1
License:	distributable
Group:		Documentation
Source0:	funny-manpages_%{version}.orig.tar.gz
# Source0-md5:	7b9e70e7bab57110f381204a8e7eb347
Source1:	ftp://ftp.winternet.com/users/asr.pages.tar
# Source1-md5:	5d7596563fc8ee35b13c654a977216aa
Patch0:		funny-manpages-DEBIAN.patch
Patch1:		asr-manpages-DEBIAN.patch
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)
Obsoletes:	funny-manpages

%description
A set of humorous manual pages developed on alt.sysadmin.recovery
(don't treat them seriously!). They document a set of really useful
tools that for some strange reason are not included in any
implementation of Unix. This includes such famous commands as lart,
sysadmin, luser, bosskill and others. The authors recommend these man
pages should be installed on every system. There are also other funny
manpages collected by Pawel Wiecek for Debian distribution.

%description -l pl
Zestaw humorystycznych stron manuala stworzonych na grupie
alt.sysadmin.recovery (nie traktuj jej powanie!). Udokumentowano
zestaw bardzo uytecznych narzdzi niezamieszczonych z jaki wanych
powodw w standardowych wersjach Unix-a. S tutaj zawarte takie
komendy jak lart, sysadmin, luser, bosskill i inne. Autorzy zalecaj
instalacj tych manuali na kadym systemie. Jest tutaj take kilka
innych zabawnych stron manuala zebranych przez Pawa Wiecka dla
dystrybucji Debian.

%prep
%setup -q -n funny-manpages-%{version}.orig -a 1
%patch0 -p1
%patch1 -p1

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_mandir}/man{1,2,3,8}

mv lart.1{m,}
for n in 1 2 3 8; do
	install *.$n $RPM_BUILD_ROOT%{_mandir}/man$n
done

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc debian/copyright
%{_mandir}/man*/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: man-pages-funny.spec,v $
Revision 1.7.2.2  2004/06/14 23:52:48  ankry
- md5, rel. 1.1 to rebuild

Revision 1.7.2.1  2003/07/11 12:01:53  eothane
- some pld.org.pl->pld-linux.org cosmetics

Revision 1.7  2002/10/19 11:45:36  ankry
- really new %%doc, STBR

Revision 1.6  2002/06/29 14:25:01  kloczek
- release 2: use new %%doc.

Revision 1.5  2002/02/22 23:29:14  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.4  2002/01/18 02:13:48  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.3  2001/11/10 16:45:30  jajcus
- s/Distibutable/distributable/ in License

Revision 1.2  2001/07/04 15:40:51  kloczek
- added funny-manpages to Obsoletes,
- removed empty %%build.

Revision 1.1  2001/07/04 13:20:12  undefine
corrected packetname
